:root {
    --background-light: #F8F7F7;
    --background-dark: #222B27;
    --logo-green: #7DE3A9;
    --text-dark: #6A6D78;
    --text-light: #F8F7F7;
  }

body {
    margin: 0;
    font-family: Arial, sans-serif;
    background-color: var(--background-light);
    color: var(--text-dark);
}

.navbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 20px;
    background-color: var(--background-dark);
    color: var(--text-light);
}

.navbar-logo img {
    height: 50px; 
}

.navbar-links {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
}

.navbar-links li {
    margin-right: 15px;
}

.navbar-links a {
    color: var(--text-light);
    text-decoration: none;
    font-size: 16px;
}

.navbar-links a:hover {
    color: var(--text-dark)
}


.content-box {
    width: 90%;
    max-width: 100%;
    margin: 0 auto; 
    line-height: 1.5;
}


.left-div,
.right-div {
    background-color: #F8F7F7; 
    box-sizing: border-box; 
    float: left; 
}

.left-div {
    width: 40%; 
    margin-right: 50px; 
}

.right-div {
    width: 50%; 
}

.content-box::after {
    content: "";
    display: table;
    clear: both;
}


.content {
    background-color: --var(--background-light); 
    margin-bottom: 20px; 
    padding: 10px;
}

.content-dark {
    background-color: var(--background-dark);
    color: var(--text-light);
    margin-bottom: 20px; 
    padding: 10px;
}


@media (min-width: 768px) {
    .content-box {
        width: 50%; /* Width for larger screens */
    }
}




.contact-info {
    flex: 2;
    padding: 20px;
}

.contact-info h2 {
    margin-top: 0;
}

.contact-info p {
    margin-bottom: 20px;
}

.contact-btn {
    text-decoration: none;
    padding: 15px 30px;
    background-color: var(--text-dark);
    color: var(--text-light);
    border: none;
    border-radius: 5px;
    font-size: 1em;
    cursor: pointer;
}

.contact-btn:hover {
    background-color: var(--logo-green);
}

.footer {
    display: flex;
    justify-content: flex-end; 
    padding: 20px;
    background-color: var(--background-light);
    color: var(--text-dark)
    ;
}

